Bug 187001 - Error: Package tuple ('gnome-vfs2-devel', 'x86_64', '0', '2.14.0', '2') could not be found in packagesack
Summary: Error: Package tuple ('gnome-vfs2-devel', 'x86_64', '0', '2.14.0', '2') could...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: 5
Hardware: x86_64 Linux
medium
low
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-27 22:20 UTC by mockus
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-18 20:25:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mockus 2006-03-27 22:20:51 UTC
Description of problem: no updating

fc-5 amd-86_64:
this yum problem:

 yum update
Loading "installonlyn" plugin
Setting up Update Process
Setting up repositories
core                                                                 [1/3]
core                      100% |=========================| 1.1 kB    00:00
updates                                                              [2/3]
updates                   100% |=========================|  951 B    00:00
extras                                                               [3/3]
extras                    100% |=========================| 1.1 kB    00:00
Reading repository metadata in from local files
primary.xml.gz            100% |=========================|  50 kB    00:00
updates   : ################################################## 163/163
Added 10 new packages, deleted 0 old in 0.29 seconds
primary.xml.gz            100% |=========================| 788 kB    00:11
extras    : ################################################## 2228/2228
Added 4 new packages, deleted 0 old in 2.75 seconds
Error: Package tuple ('gnome-vfs2-devel', 'x86_64', '0', '2.14.0', '2') could
not be found in packagesack


Version-Release number of selected component (if applicable):fc-5


How reproducible:always


Steps to Reproduce:
1.yum update
2.
3.
  
Actual results:
yum update
Loading "installonlyn" plugin
Setting up Update Process
Setting up repositories
core                                                                 [1/3]
core                      100% |=========================| 1.1 kB    00:00
updates                                                              [2/3]
updates                   100% |=========================|  951 B    00:00
extras                                                               [3/3]
extras                    100% |=========================| 1.1 kB    00:00
Reading repository metadata in from local files
primary.xml.gz            100% |=========================|  50 kB    00:00
updates   : ################################################## 163/163
Added 10 new packages, deleted 0 old in 0.29 seconds
primary.xml.gz            100% |=========================| 788 kB    00:11
extras    : ################################################## 2228/2228
Added 4 new packages, deleted 0 old in 2.75 seconds
Error: Package tuple ('gnome-vfs2-devel', 'x86_64', '0', '2.14.0', '2') could
not be found in packagesack


Expected results:
updating packages

Additional info:

Comment 1 Seth Vidal 2006-03-28 00:15:20 UTC
1. shouldn't this be filed again yum? not yum-utils? I'll change it

2. do you have anything changed from the default in your /etc/yum.conf or any of
your *.repo files in /etc/yum.repos.d/

thanks

Comment 2 mockus 2006-03-28 03:57:17 UTC
here is my repo, I think that is default:
ls
fedora-core.repo                fedora-legacy.repo
fedora-development.repo         fedora-updates.repo
fedora-extras-development.repo   fedora-updates-testing.repo
fedora-extras.repo

Comment 3 Jeremy Katz 2006-04-19 21:02:30 UTC
Is this still happening?

Comment 4 mockus 2006-04-22 15:52:55 UTC
yes, no changes yet

Comment 5 mockus 2006-04-23 06:55:02 UTC
I did fix the trouble just by downloading  missing 'gtk' packages,
about ten of them,
however I don't understand why  'yum update' can't do that ?  

Comment 6 Jeremy Katz 2006-09-18 20:25:20 UTC
This should be better with the newer code targeted for FC6


Note You need to log in before you can comment on or make changes to this bug.